body {
font-size:10pt;BACKGROUND: #000000;MIN-WIDTH: 1003px; MIN-HEIGHT: 1000px;MARGIN: 0px auto; WIDTH: 100%;
}
A {
	TEXT-DECORATION: none; color:#F0F0F0
}
A:link {
	COLOR: #F0F0F0
}
A:visited {
	COLOR: #F0F0F0;
}
A:hover {
	COLOR: #d7e091; 
}
A:active {
	COLOR: #d7e091
}
td           { font-size: 10pt; color: #F0F0F0; text-decoration:none }
select {FONT-SIZE: 10pt; color:#000000}
input{ font-size: 10pt; color:#000000 }
option { font-size: 10pt; color:#000000 }
textarea { font-size: 10pt; color:#000000 }
form {
	margin: 0px;
	padding: 0px;
}
.nav {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: Tahoma, Verdana
}
.header {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(altbg.gif); COLOR: #F0F0F0; FONT-FAMILY: Tahoma, Verdana
}
.category {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #f3f3f3
}
.multi {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.smalltxt {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma
}
.mediumtxt {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana
}
.bold {
	FONT-WEIGHT: normal
}
BLOCKQUOTE {
	BORDER-RIGHT: #dbdbdb 1px dashed; PADDING-RIGHT: 9pt; BORDER-TOP: #dbdbdb 1px dashed; PADDING-LEFT: 9pt; PADDING-BOTTOM: 9pt; MARGIN-LEFT: 20px; BORDER-LEFT: #dbdbdb 1px dashed; MARGIN-RIGHT: 20px; PADDING-TOP: 9pt; BORDER-BOTTOM: #dbdbdb 1px dashed; BACKGROUND-COLOR: #ffffff
}
.code {
	PADDING-RIGHT: 9pt; PADDING-LEFT: 9pt; PADDING-BOTTOM: 9pt; MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px; PADDING-TOP: 9pt; BACKGROUND-COLOR: #ffffff
}
.selet_bg {
	BACKGROUND-COLOR: #ffffff
}
.red{
COLOR: #ff0000;
}
.red A:link {
	COLOR: #ff0000;
}
.red A:visited {
	COLOR: #ff0000;
}
.red A:hover {
	COLOR: #000000;
}
.red A:active {
	COLOR: #000000;
}








H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
LI {
	LIST-STYLE-TYPE: none
}
.main {
	MIN-WIDTH: 1003px; MIN-HEIGHT: 800px; BACKGROUND: url(Images/body_bg.gif) repeat-y center 50%; MARGIN: 0px auto; WIDTH: 100%; _height: 800px
}
.content {
	MIN-HEIGHT: 900px; BACKGROUND: url(Images/footer_bg.gif) no-repeat center bottom; MARGIN: 0px auto; WIDTH: 100%; _height: 100%
}
.header {
	MARGIN: 0px auto; WIDTH: 1003px
}
.header .top {
	MARGIN: 0px auto; WIDTH: 1003px; POSITION: relative; HEIGHT: 100px
}
.header .top2 {
	MARGIN: 0px auto; WIDTH: 1003px; POSITION: relative; HEIGHT: 356px
}
.header .nav {
	MARGIN: 0px auto 5px; WIDTH: 1003px; POSITION: relative; HEIGHT: 83px
}
.sc {
	Z-INDEX: 1; RIGHT: 120px; COLOR: #FFE900; POSITION: absolute; TOP: 5px; font-size:14px;
}
.sc A {
	COLOR: #FFE900; font-size:15px; font-weight:bold;
}

.sc A:visited {
	COLOR: #FFE900; font-size:15px; font-weight:bold;
}
.sc A:hover {
	COLOR: #ffb14d; font-size:15px; font-weight:bold;
}
.sc A:active {
	COLOR: #ffb14d; font-size:15px; font-weight:bold;
}
#weizhi {
	PADDING-LEFT: 50px; Z-INDEX: 1; LEFT: 0px; COLOR: #ffba00; POSITION: absolute; TOP: 85px; TEXT-ALIGN: left
}
A {
	COLOR: #ffb14d; TEXT-DECORATION: none; outline: none
}
A:hover {
	COLOR: #d7e091; TEXT-DECORATION: none
}
#index_content {
	BACKGROUND: url(Images/index_ct_bg.jpg) no-repeat; MARGIN: 0px auto; WIDTH: 1003px; HEIGHT: 589px
}
#content1 {
	DISPLAY: inline; FLOAT: left; MARGIN: 80px 0px 0px 85px; WIDTH: 870px
}
#content1 #left {
	FLOAT: left; WIDTH: 580px
}
#news_box1 {
	MARGIN-TOP: 30px; WIDTH: 580px; POSITION: relative; HEIGHT: 158px
}
#xydt {
	BACKGROUND: url(Images/bg1.jpg) no-repeat; FLOAT: left; WIDTH: 343px; HEIGHT: 158px
}
#xydt .title {
	WIDTH: 333px
}
.title {
	FLOAT: left; COLOR: #fff; LINE-HEIGHT: 32px
}
.title H3 {
	DISPLAY: inline; FONT-SIZE: 14px; FLOAT: left; MARGIN-LEFT: 30px; COLOR: #ffb7b7
}
.more {
	DISPLAY: inline; FONT-SIZE: 11px; FLOAT: right; LINE-HEIGHT: 30px; MARGIN-RIGHT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.more A {
	COLOR: #fff; TEXT-DECORATION: none
}
.more A:hover {
	COLOR: #d7e091; TEXT-DECORATION: none
}
.title .about {
	MARGIN-TOP: 10px; DISPLAY: inline; FONT-SIZE: 6px; FLOAT: left; MARGIN-LEFT: 10px; COLOR: #ffe400; LINE-HEIGHT: 7px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#news_list {
	DISPLAY: inline; FLOAT: left; WIDTH: 343px; PADDING-TOP: 18px
}
#news_list UL LI {
	DISPLAY: inline; PADDING-LEFT: 20px; BACKGROUND: url(Images/dian.gif) no-repeat 8px center; FLOAT: left; WIDTH: 361px; COLOR: #ffb14d; LINE-HEIGHT: 25px
}
#news_list UL LI SPAN {
	MARGIN-LEFT: 5px
}
#btn_suggest {
	BORDER-RIGHT: #a43d02 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a43d02 1px solid; PADDING-LEFT: 5px; RIGHT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #a43d02 1px solid; WIDTH: 210px; PADDING-TOP: 5px; BORDER-BOTTOM: #a43d02 1px solid; POSITION: absolute; TOP: 1px; HEIGHT: 145px
}
#gsdt {
	MARGIN-TOP: 20px; DISPLAY: inline; BACKGROUND: url(Images/bg_2.jpg) no-repeat; FLOAT: left; WIDTH: 500px; HEIGHT: 154px
}
#pix_news {
	MARGIN-TOP: 27px; DISPLAY: inline; FLOAT: left; WIDTH: 500px
}
#pic_txt {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 126px; PADDING-TOP: 4px; HEIGHT: 80px; BACKGROUND-COLOR: #c84040; TEXT-ALIGN: center
}
#news_list2 {
	DISPLAY: inline; FLOAT: left; WIDTH: 351px
}
#news_list2 UL LI {
	DISPLAY: inline; PADDING-LEFT: 21px; BACKGROUND: url(Images/dian.gif) no-repeat 8px center; FLOAT: left; WIDTH: 340px; COLOR: #ffb14d; LINE-HEIGHT: 25px
}
#news_list2 UL LI SPAN {
	MARGIN-LEFT: 5px
}
#ad {
	MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left; WIDTH: 500px; HEIGHT: 95px
}
#ad IMG {
	MARGIN: 5px 0px 0px 3px; WIDTH: 496px; HEIGHT: 93px
}
#content1 #right {
	DISPLAY: inline; FLOAT: right; MARGIN: 80px 6px 0px 0px; WIDTH: 250px
}
#product_cat {
	MARGIN: 0px auto; WIDTH: 186px
}
#product_cat UL {
	MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left
}
#product_cat H3 {
	DISPLAY: inline; FONT-SIZE: 12px; FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 186px; COLOR: #ffa201
}
#product_cat LI {
	BACKGROUND: url(Images/pic_bg.gif) no-repeat; FLOAT: left; WIDTH: 186px; HEIGHT: 95px
}
#product_cat LI IMG {
	BORDER-RIGHT: #670000 1px solid; BORDER-TOP: #670000 1px solid; MARGIN: 9px 0px 0px 50px; BORDER-LEFT: #670000 1px solid; WIDTH: 116px; BORDER-BOTTOM: #670000 1px solid; HEIGHT: 76px
}
#huawen_2 {
	MIN-HEIGHT: 140px; BACKGROUND: url(Images/huawen_2.jpg) no-repeat 70px top; WIDTH: 210px; _height: 140px
}
#neiye_content {
	WIDTH: 270px
}
.left_menu {
	  DISPLAY: inline; BACKGROUND: url(Images/menu_c.jpg) repeat-y; FLOAT: left; MARGIN: 20px 0px 0px 30px; WIDTH: 210px
}
.left_menu H3 {
	BACKGROUND: url(Images/h3_1.jpg) no-repeat; WIDTH: 210px; HEIGHT: 40px; TEXT-ALIGN: center
}
.left_menu H3 IMG {
	MARGIN: 13px 10px 0px 0px
}
.left_menu .center {
	PADDING-RIGHT: 0px; MARGIN-TOP: -10px; PADDING-LEFT: 0px; MIN-HEIGHT: 437px; PADDING-BOTTOM: 20px; WIDTH: 210px; PADDING-TOP: 20px; _height: 437px
}
.left_menu .center .menu {
	MARGIN-BOTTOM: 280px; font-size:14px; font-weight:bold; color:#CCCCCC
}
.left_menu .center .menu LI {
	PADDING-LEFT: 13px; BACKGROUND: url(Images/menu_underline.gif) no-repeat 50% bottom; MARGIN: 0px 0px 5px 20px; WIDTH: 150px; COLOR: #ffb14d; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
#visited {
	PADDING-LEFT: 13px; BACKGROUND: url(Images/btn_bg.gif) no-repeat 50% bottom; MARGIN: 0px 0px 5px 20px; WIDTH: 150px; COLOR: #cecccd; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
#visited2 {
	PADDING-LEFT: 13px; BACKGROUND: url(Images/btn_bg.gif) no-repeat 50% bottom; MARGIN: 0px 0px 5px 20px; WIDTH: 163px; COLOR: #cecccd; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
#visited2 A {
	COLOR: #cecccd
}
.aaa {
	PADDING-LEFT: 13px; BACKGROUND: url(Images/menu_underline.gif) no-repeat 50% bottom; MARGIN: 0px 0px 5px 20px; WIDTH: 150px; CURSOR: pointer; COLOR: #ffba00; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
.visited3 {
	PADDING-LEFT: 13px; BACKGROUND: url(Images/btn_bg2.gif) no-repeat 50% bottom; MARGIN: 0px 0px 5px 20px; WIDTH: 150px; CURSOR: pointer; COLOR: #cecccd; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
#active {
	FONT-WEIGHT: bold
}
.li_list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.li_list LI {
	WIDTH: 163px; COLOR: #ffba00; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
#b_bg1 {
	BACKGROUND: url(Images/bottom_bg1.jpg) no-repeat 50% bottom
}
#b_bg2 {
	BACKGROUND: url(Images/bottom_bg2.jpg) no-repeat 50% bottom
}
#b_bg3 {
	BACKGROUND: url(Images/bottom_bg5.jpg) no-repeat 50% bottom
}
#b_bg4 {
	BACKGROUND: url(Images/bottom_bg6.jpg) no-repeat 50% bottom
}
#b_bg5 {
	BACKGROUND: url(Images/bottom_bg7.jpg) no-repeat 50% bottom
}
#b_bg6 {
	BACKGROUND: url(Images/bottom_bg8.jpg) no-repeat 50% bottom
}
#b_bg10 {
	BACKGROUND: url(Images/bottom_bg10.jpg) no-repeat 50% bottom
}
#b_bg11 {
	BACKGROUND: url(Images/bottom_bg11.jpg) no-repeat 50% bottom
}
#b_bg20 {
	BACKGROUND: url(Images/bottom_bg20.jpg) no-repeat 50% bottom
}
.right_content {
	DISPLAY: inline; BACKGROUND: url(Images/right.jpg) no-repeat; FLOAT: right; WIDTH: 715px; MARGIN-RIGHT: 20px; HEIGHT: 588px
}
.news_list {
	MARGIN-TOP: 120px; MARGIN-LEFT: 12px; WIDTH: 680px
}
.news_list UL LI {
	PADDING-LEFT: 30px; FLOAT: left; WIDTH: 630px; LINE-HEIGHT: 28px; HEIGHT: 28px
}
.news_list UL LI A {
	FLOAT: left
}
.news_list UL LI SPAN {
	FLOAT: right; COLOR: #fff
}
.next {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 10px; WIDTH: 100%; COLOR: #ffe39f; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.next A {
	COLOR: #ffe39f; TEXT-DECORATION: none
}
.next A:hover {
	COLOR: #ffae00; TEXT-DECORATION: none
}
.right_content2 {
	DISPLAY: inline; BACKGROUND: url(Images/right_c.jpg) repeat-y; FLOAT: right; WIDTH: 715px; MARGIN-RIGHT: 20px
}
.right_top {
	BACKGROUND: url(Images/right_top.jpg) no-repeat 50% top; WIDTH: 715px; HEIGHT: 159px
}
.right_top1 {
	BACKGROUND: url(Images/right_top1.jpg) no-repeat 50% top; WIDTH: 715px; HEIGHT: 159px
}
.right_bottom {
	MIN-HEIGHT: 429px; BACKGROUND: url(Images/right_bottom.jpg) no-repeat 50% bottom; WIDTH: 715px; _height: 429px
}
.detail {
	DISPLAY: inline; MIN-HEIGHT: 200px; BACKGROUND: url(Images/huawen.jpg) no-repeat 555px top; WIDTH: 715px; POSITION: relative; TOP: -45px; _height: 200px
}
.detail .title {
	BACKGROUND: url(Images/underline.gif) no-repeat center bottom; MARGIN: 0px auto; WIDTH: 700px; LINE-HEIGHT: 28px; HEIGHT: 28px; TEXT-ALIGN: center
}
.detail .title H3 {
	FONT-SIZE: 18px; FLOAT: none; COLOR: #fff
}
.laiyuan {
	MARGIN: 0px auto; WIDTH: 700px; LINE-HEIGHT: 20px; TEXT-ALIGN: center
}
.new_content {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 20px; MARGIN: 0px auto; WIDTH: 620px; COLOR: #e58c00; LINE-HEIGHT: 25px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.about_us {
	PADDING-RIGHT: 15px; PADDING-LEFT: 25px; PADDING-BOTTOM: 20px; MARGIN: 0px auto; WIDTH: 680px; COLOR: #e58c00; LINE-HEIGHT: 25px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.product_list {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 20px; MARGIN: 0px auto; WIDTH: 630px; COLOR: #e58c00; LINE-HEIGHT: 25px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.shop_details {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 20px; MARGIN: 0px auto; WIDTH: 630px; COLOR: #e58c00; LINE-HEIGHT: 25px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#map-list IMG {
	BORDER-RIGHT: #ffa000 1px solid; BORDER-TOP: #ffa000 1px solid; BORDER-LEFT: #ffa000 1px solid; BORDER-BOTTOM: #ffa000 1px solid
}
.product_list UL LI {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 12px 15px 0px; WIDTH: 194px; HEIGHT: 180px
}
.product_list UL .pic_bg {
	BACKGROUND: url(Images/pic_bg2.gif) no-repeat; WIDTH: 194px; PADDING-TOP: 14px; HEIGHT: 136px; TEXT-ALIGN: center
}
.product_list UL .pic_bg IMG {
	WIDTH: 165px; HEIGHT: 122px
}
.product_list UL .pic_txt {
	COLOR: #ffa800; TEXT-ALIGN: center
}
.shop_details .big_pic {
	MARGIN: 0px auto; WIDTH: 540px
}
.shop_details .big_pic .pic_bg {
	BACKGROUND: url(Images/pic_bg3.gif) no-repeat; WIDTH: 540px; PADDING-TOP: 19px; HEIGHT: 392px; TEXT-ALIGN: center
}
.shop_details .big_pic .pic_bg IMG {
	WIDTH: 500px; HEIGHT: 375px
}
.shop_details .big_pic .pic_bg_txt {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 520px; PADDING-TOP: 0px
}
.input_style {
	BORDER-RIGHT: #d14a00 1px solid; BORDER-TOP: #d14a00 1px solid; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: #d14a00 1px solid; WIDTH: 150px; BORDER-BOTTOM: #d14a00 1px solid; HEIGHT: 16px
}
#resume TEXTAREA {
	SCROLLBAR-FACE-COLOR: #c52020; SCROLLBAR-HIGHLIGHT-COLOR: #8d0b09; SCROLLBAR-ARROW-COLOR: #ffba00; SCROLLBAR-TRACK-COLOR: #b40001; SCROLLBAR-DARKSHADOW-COLOR: #c52020; SCROLLBAR-BASE-COLOR: #c52020
}
#resume {
	COLOR: #ffba00
}
#resume TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.resume-title {
	FONT-SIZE: 14px
}
.input1 {
	BORDER-RIGHT: #d14a00 1px solid; BORDER-TOP: #d14a00 1px solid; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: #d14a00 1px solid; COLOR: #ccc; BORDER-BOTTOM: #d14a00 1px solid
}
.button1 {
	MARGIN-TOP: 5px; BACKGROUND: url(Images/btn_submit.gif) no-repeat; WIDTH: 60px; COLOR: #ffae00; BORDER-TOP-STYLE: none; LINE-HEIGHT: 18px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 18px; BORDER-BOTTOM-STYLE: none
}
.message UL {
	MARGIN: 0px auto; WIDTH: 620px; COLOR: #ffae00
}
.message UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(Images/underline.gif) no-repeat 50% bottom; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-TOP: 10px
}
.message UL LI SPAN {
	COLOR: #ffe39f
}
#qq {
	COLOR: #e5dbdb
}
#qq TD {
	HEIGHT: 80px
}
#qq A {
	COLOR: #e5dbdb
}
#qq A:hover {
	COLOR: #e58c00
}
.footer {
	MARGIN: 0px auto; WIDTH: 1003px; COLOR: #946300; LINE-HEIGHT: 15px; PADDING-TOP: 30px; HEIGHT: 130px; TEXT-ALIGN: center
}
.footer SPAN {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.footer A {
	COLOR: #946300; TEXT-DECORATION: underline
}
.footer A:hover {
	COLOR: #946300; TEXT-DECORATION: none
}
